### Method

# EDataServer SourceAuthentication get_port

since: 3.6

#### Declaration [src]

    guint16
    e_source_authentication_get_port (
      ESourceAuthentication* extension
    )

#### Description [src]

Returns the port number used to authenticate to a remote account.

Available since: 3.6

Gets property | `EDataServer.SourceAuthentication:port`

#### Return value

Type: `guint16`

The port number of a remote account.